ReflectionFunctionAbstract
ReflectionFunctionAbstract::getDocComment
ReflectionFunctionAbstract
PHP Manual

# ReflectionFunctionAbstract::__clone

(PHP 5)

ReflectionFunctionAbstract::__clone — Clones function

### Description

final private void ReflectionFunctionAbstract::__clone ( void )

Clones a function.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

### See Also

- Object cloning

ReflectionFunctionAbstract
ReflectionFunctionAbstract::getDocComment
ReflectionFunctionAbstract
PHP Manual